.Article {
    margin-bottom: var(--marginBottom88);
    scroll-margin-top: var(--headerOffset);
}

.Article__title {
    margin-bottom: 1.6rem;
    text-align: center;
    font-weight: 700;
}

@media (min-width: 768px) {
    .Article {
        margin-bottom: var(--marginBottom152);
    }
}

.Article--static .Article__content {
    max-width: 42rem;
    margin-inline: auto;
}
